---
id: 38
title: How We Help
date: 2010-02-10T20:00:14-04:00
author: n8fr8
guid: https://guardianproject.info/?page_id=38
aliases:
  - home/use-cases
menu:
  main:
    name: How We Help
    parent: home
---
While we think that a secure, privacy-enhanced mobile phone is a good thing for just about anybody going about their daily lives, we like to also consider the extreme cases, where this technology might change the course of someones life.  
&#8211;  


The Economist covered our work with WITNESS on [Secure Smart Cameras](https://www.witness.org/cameras-everywhere/witness-labs), and the [&#8220;Future of Protest Video&#8221;](https://www.youtube.com/watch?v=lk2dTeDSHB8&feature=player_embedded).



Below are a few ideas of how Guardian phones might be used in the real world.

**The New Mobile Journalist**

> <div id="_mcePaste">
>   By convincing them of its ability to safeguard information on contacts, story notes and digital media, Guardian will become the new &#8220;reporter&#8217;s notepad&#8221; for major news organizations like the New York Times, BBC, CNN and Al Jazeera. In addition the (soon to have) 12MP still camera and HD video / audio recording capabilities of new Android hardware meet the quality standards for broadcast, print and online production. In addition, emerging online citizen journalists organizations can afford to promote the use of and distribute Guardian phones to their contributors.
> </div>

**Routing around Censorship  
** 

> <div id="_mcePaste">
>   Mobile phones in many countries face the same online censorship and monitoring that desktop web users do. Guardian, in collaboration with the Tor Project, provides tools for circumventing the blocking of sites, such as Google, YouTube, Facebook, CNN, Wikipedia and more, while also protecting the information the user is searching for, sharing or publishing, whether it be a chat with their friends, or their latest blog post.
> </div>

**Advocating for Human Rights**

> <div id="_mcePaste">
>   An undercover human rights researcher traveling through a remote region without mobile data service is able to use their Guardian phone to document local conditions (via camera phone or audio recording) while seeming to just be making phone calls or checking a text message. Data captures is stored encrypted on the device or a removable SD card. If the researcher is detained by a local militia force, they can easily wipe the device, or if unable to, be assured that all data is securely encrypted, and near impossible to crack without significant computing resources. In addition, the names and phone numbers of people they have been in contact with are not revealed to the local forces, safeguarding those who they intended to help in the first place.
> </div>

**Verifying the Media**

> <div>
>   Tech savvy citizen journalists and activists in the streets of a protest use Guardian phones to send updates, photos and videos to the Internet without interception by the local authorities, while also maintaining their anonymity. In addition, because Guardian utilizes cryptographic data signing, the media posted is trusted and reputable, and even includes GPS coordinates in its metadata.
> </div>

**Mapping a Crisis**

> <div id="_mcePaste">
>   UN Election monitoring teams distribute low cost Guardian phones (tied into a crisis mapping platform such as Ushahidi) to community organizations to report on issues. Guardian assures reports are sent without being tampered with and provides the UN and the local groups an ability to securely communicate without local interception
> </div>